Subject: New Reply Received - Re: Order #9610819979
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 07:34:10 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Order #9610819979  Ticket comment <b>Complaint ID: 1871600</b>
<div>
<br>
</div>
<div>
<span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Hi,</span>
<div style="-webkit-text-size-adjust: auto">Lee Cooper Chinos with Pocket Detail and Belt Loops
<b>Order No.: 9610819979 </b>
</div>
<div style="-webkit-text-size-adjust: auto">I am waiting for my refund amount of AED 56 to be credited back in my card since October 2020</div>
<div style="-webkit-text-size-adjust: auto">Could you please let me know why does Center Point needs so many months to refund such small amount. </div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">I have called several times on 800-MYCP (<a dir="ltr" rel="noreferrer">800-6927</a>) but still no luck on
 my refund. I have emailed through website also multiple times but still the same.</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">Kindly let me know once &amp; for all if center point wishes to refund my money or no so I can go ahead and file a complaint against this. As I don't think so Center Point needs 4 months + to refund such a small amount.</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<br>
<div dir="ltr">Thanks &amp; Regards,
<div>
<br>
</div>
<div>Mohammed Deesawala</div>
<div>+ 971 55 4561912</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Sent from my  iPhone</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 7, 2021, at 6:22 PM, Mohammed Deesawala &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Hi,</span>
<div style="-webkit-text-size-adjust: auto">Lee Cooper Chinos with Pocket Detail and Belt Loops Order No.: 9610819979 </div>
<div style="-webkit-text-size-adjust: auto">I am waiting for my refund amount of AED 56 to be credited back in my card since October 2020</div>
<div style="-webkit-text-size-adjust: auto">Could you please let me know why does Center Point needs so many months to refund such small amount. </div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">I have called several times on 800-MYCP (<span>800-6927</span>) but still no luck on my refund. I have emailed through website also multiple times but still the same.</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">Kindly let me know once &amp; for all if center point wishes to refund my money or no so I can go ahead and file a complaint against this. As I don't think so Center Point needs 4 months + to refund such a small amount.</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2368638